.sort_btn {
    padding: 4px 16px;
    color: #404040;
    font-size: 14px;
    font-weight: normal;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    height: 36px;
}

.sort_btn.checked {
    background: #376DAB;
    color: #FFF;
}

.sort_btn:hover, .btn-primary:active {
    background: #376DAB;
    color: #FFF;
}

select.select_destination {
    color: #7F7F7F !important;
    height: 36px;
    background: url("/ac2020/img/icon-down-arrow.svg") right center no-repeat;
    background-position: calc(100% - 0.75rem) center !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    max-width: 30%;
}

@media (min-width: 768px) {
    select.select_destination {
        max-width: 200px;
    }
}
